- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:09
  end-time: '2026-05-27T08:49:23.403629+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 13.58.224.232
    role: null
  log:
  - Install-tmt-in-a-venv/script-0/default-0/output.txt
  name: 'Install tmt in a venv / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:49:14.260566+00:00'
